langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - showcase_lite
_core:
  default_config_hash: VStO8y6zdIUsByV5ILgeKmduBF0Rlfe0IiJqZeDu7hA
id: showcase_lite_search
theme: showcase_lite
region: sidebar_second
weight: -6
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
